{
  "type": "service_account",
  "project_id": "gfyurryuw-api6",
  "private_key_id": "8849609cce834970c178b6eae8d4dfe6ff2bb18f",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC/UOidwIoSz2Wg\n6PbC3oMOkjawnVtZqtP9mJURha+Y/p0rnNNZO/8tEJxkHNvxmFeMRnlklLxt+7aX\nYrToUFIg7K5uNsFnzhXe3TeV3S1nWRjbUcCVdIB50UBWqcIL45EdoTF5ZLbIAavP\nUpUIbBF1u7ktqjWdr0Lghc343ssREJBsx00rUAc0PBVOzCAjMV2tJi3NT1sfndOH\n3HJGtHqWqFuNIhkNaAOiHc4ddAIvjARYrc87dk6SGbXNwzz4wC+oPhyC+3yPA6gl\nJn2a+01PTR6zioVN0zqnaRqtgPXWwi7jcD+smqHt1DiDrVuRq82/E9GRMMsyBynl\nGNO1GYhxAgMBAAECggEAAqmNkyRqx3g7YdHcHTobeMhwGmUWMFlAOfc1m9jQaMCi\nT0kPZ9593pKsmngMV4BXN4yDg/LN7HnkQJcPDWyQuASTKNV6O4eSpldNvrglOZrz\nzZmFpI7Keud+jbYvDRtNmav0lEvif0YGrgvoJwXZ+Fl0aj5EIL2foKA8DYqMKOCb\n8POOLqxm0rNCnG+hwEBYd2l6ur8AnAelKQ3MItRtFb0rNgtQXoB7+W92a0XdzTJw\naL4dbfocpNLg8b8sCzrPmnq/L9ZhfP7se6L25CWZm1vlv0T3Jy+WXazlQjmHkqBH\nIPWiTp3nCqGcPqtjxjxikHsfjuKIj1JzSIzwl7cdQQKBgQD09tFpMRnBsl21X87x\n6dZ5XBy4X6smNsyQE9RGCyKWN/szcbCQlGaYq2b8WjkRgqEwSr5T4VmQ+9Vynv31\n7sFfp1srFV7SUq95jlicAOaeFIxDvFQKiBO7G22m88iq8T5104fO33b0o1y0bHNm\ndzauJSifcmqKELrQsge+vMIGKwKBgQDH711ulG8dVp4Bs/kyv4DdpdL2fN/ldjg6\nRkoVmbpWSdVPoFlG1xTu6oV07LGn9LWbBV4HrVQlLxo45uDYVGwNZUeHKK5B/VYD\nNCb/C1iu9dcAQI6AWBEHDU/2N9B9YRC0OTzbZchDmOFgFRVXdDzCKkmAJyt2gQPB\n5qc3l9zZ0wKBgBAltOgaNHhwKX0rM5j+sQSO7dW5eK6sLg/RPszfLwh36Dcb52eg\nYKLvqXo4+EoPMlDcnG8rC5xi/U7w7AyqEFUd0wSkA/wZNzfsCis+Y/VHpXdRkrie\n/631wOSgbTnXbSaXKvyX/l9h5Vp/S5wVf6U7DdJ02FEBiU74bUpFZwTBAoGAJcPN\n1yRMdLM2t0WibXaExdkbpxlhRTt2VXOPbNMTwlbB5v93vYzE1HgR60sGJ55uazCx\nWSvhOADUqCjcEaCopEMcJqiFect7YrGIKCahgrLHALIw+Icp+DYIg455YCVkfVZO\na3anRDVtZLO2y0UWcOqB5aYAbKrj5c1GipaxzacCgYEA0yteeTsq1MoGUYzKSVJU\nCibQURobbGuzI+HICTfRNyKVF8nF0MdjeJj2Tp1t+XdxWiWAIBno9/ejHDqDQ1SU\nJr2gtVRYQBbZeu9v9xMKmIjzWIS9OfMWdw2+y6vgIAdkBGxo6OrP29yxXH0KboWr\nZAZeDE8hMDacxay3ygZEDq8=\n-----END PRIVATE KEY-----\n",
  "client_email": "bdjfuyfty-api6@gfyurryuw-api6.iam.gserviceaccount.com",
  "client_id": "109603680697655422567",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/bdjfuyfty-api6%40gfyurryuw-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
